API ReferenceTags
Save Tag Key
Save a TagKey definition
Authorization
bearerAuth admin, superadmin, superuserAuthorization<token>
In: header
Scope: admin, superadmin, superuser
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Construct a type with the properties of T except for those in type K.
Response Body
application/json
Try it live
curl -X POST "https://example.com/tags/key" \ -H "Content-Type: application/json" \ -d '{ "description": "string", "companyId": 0.1, "sort": 0.1, "id": "52907745-7672-470e-a803-a2f8feb52944", "subject": "Machines", "tagKey": "string", "isDefault": true, "color": "string" }'{ "id": "52907745-7672-470e-a803-a2f8feb52944", "sort": 0.1, "color": "string", "description": "string", "isDefault": true, "tagValue": "string", "tagKey": "string", "subject": "Machines", "companyId": 0.1}